Bug 1012256 - When to use Injections or Refer-to/Prerequisite Lists
When to use Injections or Refer-to/Prerequisite Lists
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: Documentation (Show other bugs)
2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: belong
Misty Stanley-Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-26 02:06 EDT by Misty Stanley-Jones
Modified: 2014-06-18 03:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 13968, PressGang CCMS Handbook-2.0-1 Build Date: 26-09-2013 16:00:49 Topic ID: 23132-540826 [Latest]
Last Closed: 2013-09-27 01:59:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Misty Stanley-Jones 2013-09-26 02:07:06 EDT
Ben, can you help me with this? The How is already documented around this topic, but I'd like to capture some of your thoughts about the Why. I thought you put it very well. Thanks!
Comment 2 belong 2013-09-27 00:30:43 EDT
Done.

Please set to VERIFIED if you are satisfied.

Cheers,
Ben

URL: http://docbuilder.ecs.eng.bne.redhat.com/13968/#When_to_use_Injections_or_Refer-ToPrerequisite_Blocks
Comment 3 Misty Stanley-Jones 2013-09-27 01:59:26 EDT
Awesome, thanks for the quick turnaround!

Note You need to log in before you can comment on or make changes to this bug.